.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-ae1192a3-6bb9-4aed-e2ff-dce9199a4d4f {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-5e970447-aa9e-2868-0852-d62d4e693e6a {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-48779a0b-6318-407f-8ed5-206d9093e7ab {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-70d335ca-5a63-bbdc-4d60-cfb68e3e6251 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1f37eb5f-077f-66b1-8d40-7a965b821155 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
